CREATE TABLE IF NOT EXISTS HISTORY
(
    ID         SERIAL PRIMARY KEY,
    USERNAME   VARCHAR(255) NOT NULL,
    TIMESTAMP  VARCHAR(255) NOT NULL,
    CURRENCIES VARCHAR(255) NOT NULL,
    STARTDATE  VARCHAR(255),
    ENDDATE    VARCHAR(255)

);